@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * KEY_VISUAL..........キービジュアル
 * SLIDER..............導入ギャラリー
 * CAN_DO..............ノモカシリーズだからできること
 * MACHINE.............製品一覧
 * OPTIONS.............クリニック向けだからできたオプション機能全製品共通
 */





/*------------------------------------*\
    $KEY_VISUAL
\*------------------------------------*/
.nmc-kv {
    width: 100%;
    max-width: 1366px;
    margin-inline: auto;
}

    .nmc-kv__image {
        aspect-ratio: 1366 / 858;
        width: 100%;
    }
    @media screen and (max-width: 767px) {
        .nmc-kv__image { aspect-ratio: 375 / 736 }
    }

        .nmc-kv__image img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }





/*------------------------------------*\
    $SLIDER
\*------------------------------------*/
.nmc-slider .nmc-section__inner { max-width: 972px }

    @media screen and (min-width: 768px) {
        .nmc-slider__item { clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 10px) }
    }
    @media screen and (max-width: 767px) {
        .nmc-slider__item { clip-path: polygon(12.5px 0, 100% 0, 100% 100%, 0 100%, 0 12.5px) }
    }

        .nmc-slider__item img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        @media screen and (min-width: 768px) {
            .nmc-slider__item img { aspect-ratio: 186.4293 / 153.6506 }
        }
        @media screen and (max-width: 767px) {
            .nmc-slider__item img { aspect-ratio: 665.1619 / 301.2309 }
        }





/*------------------------------------*\
    $CAN_DO
\*------------------------------------*/
.nmc-can-do { color: white }

    .nmc-can-do__item__list {
        display: grid;
        grid-gap: 24px;
    }
    @media screen and (min-width: 768px) {
        .nmc-can-do__item__list { grid-template-columns: repeat(2, 1fr) }
    }
    @media screen and (min-width: 1024px) {
        .nmc-can-do__item__list { grid-template-columns: repeat(4, 1fr) }
    }
    @media screen and (max-width: 767px) {
        .nmc-can-do__item__list { grid-template-columns: 1fr }
    }

        .nmc-can-do__item {}

            .nmc-can-do__image {
                aspect-ratio: 1 / 1;
                margin-inline: auto;
            }
            @media screen and (min-width: 768px) {
                .nmc-can-do__image {
                    width: 132px;
                    margin-bottom: 36px;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-can-do__image {
                    width: 126px;
                    margin-bottom: 36px;
                }
            }

            .nmc-can-do__title {
                padding-left: .04em;
                font-weight: 700;
                letter-spacing: .04em;
                text-align: center;
            }
            @media screen and (min-width: 768px) {
                .nmc-can-do__title {
                    margin-bottom: 24px;
                    font-size: 2.0rem;
                    line-height: 1.2;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-can-do__title {
                    margin-bottom: 12px;
                    font-size: 1.9rem;
                    line-height: 1.263;
                }
            }

            .nmc-can-do__text {
                font-weight: 500;
            }
            @media screen and (min-width: 768px) {
                .nmc-can-do__text {
                    padding-inline: 5px;
                    font-size: 1.8rem;
                    line-height: 1.777;
                    letter-spacing: -0.02em;
                }
            }
            @media screen and (max-width: 767px) {
                .nmc-can-do__text {
                    font-size: 1.5rem;
                    line-height: 1.8;
                }
            }





/*------------------------------------*\
    $OPTIONS
\*------------------------------------*/
.nmc-options {}

    .nmc-options .nmc-section__inner { max-width: 862px }

        .nmc-options__list {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(min(360px, 100%), 1fr));
            grid-column-gap: 36px;
            justify-content: center;
        }
        @media screen and (min-width: 768px) {
            .nmc-options__list { grid-row-gap: 30px }
        }
        @media screen and (max-width: 767px) {
            .nmc-options__list { grid-row-gap: 22px }
        }

            .nmc-options__item { position: relative }
            @media screen and (min-width: 768px) {
                .nmc-options__item { padding-left: 18px }
            }
            @media screen and (max-width: 767px) {
                .nmc-options__item { padding-left: 21px }
            }

                .nmc-options__item::before {
                    aspect-ratio: 85.7 / 128;
                    position: absolute;
                    top: 3px;
                    z-index: 2;
                    display: block;
                }
                .nmc-options__item:nth-of-type(1):before { content: url(../images/home/icon-options-01.svg) }
                .nmc-options__item:nth-of-type(2):before { content: url(../images/home/icon-options-02.svg) }
                .nmc-options__item:nth-of-type(3):before { content: url(../images/home/icon-options-03.svg) }
                .nmc-options__item:nth-of-type(4):before { content: url(../images/home/icon-options-04.svg) }
                @media screen and (min-width: 768px) {
                    .nmc-options__item::before {
                        left: 21px;
                        width: 66px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-options__item::before {
                        left: 18px;
                        width: 52px;
                    }
                }

                .nmc-options__inner {
                    position: relative;
                    z-index: 1;
                    display: flex;
                    height: 100%;
                }
                @media screen and (min-width: 768px) {
                    .nmc-options__inner {
                        column-gap: 30px;
                        padding-top: 52px;
                        padding-right: 36px;
                        padding-bottom: 40px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-options__inner {
                        column-gap: 20px;
                        padding-top: 32px;
                        padding-right: 18px;
                        padding-bottom: 30px;
                    }
                }

                    .nmc-options__inner::before {
                        content: "";
                        position: absolute;
                        inset: 0;
                        z-index: -1;
                        background-color: white;
                    }
                    @media screen and (min-width: 768px) {
                        .nmc-options__inner::before {
                            margin-left: 26px;
                            clip-path: polygon(108px 0, 100% 0, 100% 100%, 0 100%, 0 108px);
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-options__inner::before {
                            margin-left: 21px;
                            clip-path: polygon(87px 0, 100% 0, 100% 100%, 0 100%, 0 87px);
                        }
                    }

                    @media screen and (min-width: 768px) {
                        .nmc-options__image {
                            width: 102px;
                            padding-top: 84px;
                            margin-left: -21px;
                        }
                    }
                    @media screen and (max-width: 767px) {
                        .nmc-options__image {
                            width: 97px;
                            padding-top: 67px;
                            margin-left: -18px;
                        }
                    }

                    .nmc-options__content {
                        flex-grow: 1;
                        width: 1px;
                    }

                        .nmc-options__title {
                            font-weight: 700;
                            line-height: 1.2;
                            letter-spacing: .04em;
                        }
                        @media screen and (min-width: 768px) {
                            .nmc-options__title {
                                margin-bottom: 18px;
                                font-size: 2.4rem;
                            }
                        }
                        @media screen and (max-width: 767px) {
                            .nmc-options__title {
                                margin-bottom: 16px;
                                color: var(--primaryColor200);
                                font-size: 1.8rem;
                            }
                        }

                        .nmc-options__text {
                        }
                        @media screen and (min-width: 768px) {
                            .nmc-options__text {
                                padding-right: 20px;
                                font-size: 1.8rem;
                                font-weight: 500;
                                line-height: 1.888;
                                letter-spacing: -0.08em;
                            }
                        }
                        @media screen and (max-width: 767px) {
                            .nmc-options__text {
                                font-size: 1.5rem;
                                font-weight: 400;
                                line-height: 1.7333;
                                letter-spacing: -0.02em;
                            }
                        }











